local modpath = core.get_modpath(core.get_current_modname())
local has_mcl = core.get_modpath("mcl_core") ~= nil

obsidian_extra = {}
if has_mcl then
   obsidian_extra.OBSIDIAN = "mcl_core:obsidian"
else
   obsidian_extra.OBSIDIAN = "default:obsidian"
end
obsidian_extra.TEXTURE = "default_obsidian.png"
-- obsidian hardness = 50, blast_resistance = 1200
obsidian_extra.HARDNESS = 40
obsidian_extra.BLAST_RESISTANCE = 1100
dofile(modpath .. "/helpers.lua")
dofile(modpath .. "/obsidian_extra.lua")
